EZ_TreeNodeGetItem(3)

NAME
EZ_TreeNodeGetItem - retieve the display item in a tree node

SYNOPSIS
#include <EZ.h>

EZ_Item  *EZ_TreeNodeGetItem(EZ_TreeNode *node)

ARGUMENTS
node Specifies a tree node.

DESCRIPTION

EZ_TreeNodeGetItem returns the display item associated with node

SEE ALSO
 EZ_CreateItem(3), EZ_CreateTreeNode(3)